Bug 887900 - 3.1.z - vdsm: Unexpected exception when upgrading local/NFS domain from 3.0 to 3.1
3.1.z - vdsm: Unexpected exception when upgrading local/NFS domain from 3.0 t...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
6.3
x86_64 Linux
urgent Severity urgent
: rc
: 6.3
Assigned To: Federico Simoncelli
vvyazmin@redhat.com
storage
: TestBlocker, ZStream
Depends On: 870024
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-17 10:08 EST by Chris Pelland
Modified: 2013-02-12 08:47 EST (History)
14 users (show)

See Also:
Fixed In Version: v4.9.6-44.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-12 08:47:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2012-12-17 10:08:01 EST
This bug has been copied from bug #870024 and has been proposed
to be backported to 6.3 z-stream (EUS).
Comment 5 Ayal Baron 2012-12-31 13:45:24 EST
Change id: If28c48d2aeedd092ff3b8100dd64cd8ba673e94f
Comment 6 vvyazmin@redhat.com 2013-01-06 17:36:32 EST
No issues are found during upgrading NFS domain from 3.0 to 3.1

RHEVM 3.0 - IC159 environment:
RHEVM: rhevm-3.0.7_0001-2.el6_3.x86_64
VDSM: vdsm-4.9-113.4.el6_3.x86_64
LIBVIRT: libvirt-0.9.10-21.el6_3.6.x86_64
QUMU-KVM: qemu-kvm-rhev-0.12.1.2-2.295.el6_3.5.x86_64

RHEVM 3.1 - SI25.3 environment:
RHEVM: rhevm-3.1.0-39.el6ev.noarch
VDSM: vdsm-4.9.6-44.3.el6_3.x86_64
LIBVIRT: libvirt-0.9.10-21.el6_3.7.x86_64
QEMU & KVM: qemu-kvm-rhev-0.12.1.2-2.295.el6_3.10.x86_64
SANLOCK: sanlock-2.3-4.el6_3.x86_64

Note You need to log in before you can comment on or make changes to this bug.